Bug 584560 - originating 206 or more messages in recovery causes totem to block
Summary: originating 206 or more messages in recovery causes totem to block
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais   
(Show other bugs)
Version: 5.4
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Steven Dake
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords: ZStream
Depends On: 544680
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-04-21 20:54 UTC by Benjamin Kahn
Modified: 2016-04-26 13:38 UTC (History)
8 users (show)

Fixed In Version: openais-0.80.6-el5_4.4
Doc Type: Bug Fix
Doc Text:
Originating significant (206 or more) message counts in the recovery state resulted in the failure of the totem protocol and a failure of the recovery process. With this update, the number of messages that can be generated was increased, thus, the process of recovery finishes as expected.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-04 18:05:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
patch stream 1 (589 bytes, patch)
2010-04-27 18:14 UTC, Steven Dake
no flags Details | Diff
patch stream 2 (1.09 KB, patch)
2010-04-27 18:15 UTC, Steven Dake
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0600 normal SHIPPED_LIVE openais bug fix update 2010-08-04 18:05:39 UTC

Description Benjamin Kahn 2010-04-21 20:54:05 UTC
This bug has been copied from bug #544680 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 5 Steven Dake 2010-04-27 18:14:55 UTC
Created attachment 409542 [details]
patch stream 1

Comment 6 Steven Dake 2010-04-27 18:15:32 UTC
Created attachment 409543 [details]
patch stream 2

Comment 8 Martin Prpič 2010-07-09 06:25:41 UTC
Technical note added. If any revisions are required, please edit the "Technical Notes" field
accordingly. All revisions will be proofread by the Engineering Content Services team.

New Contents:
Originating significant (206 or more) message counts in the recovery state resulted in the failure of the totem protocol and a failure of the recovery process. With this update, the number of messages that can be generated was increased, thus, the process of recovery finishes as expected.

Comment 10 errata-xmlrpc 2010-08-04 18:05:45 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0600.html


Note You need to log in before you can comment on or make changes to this bug.